Version Question for the experts

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Version Question for the experts

    I am currently running 3.2063. However I just found out that I can download and upgrade to 3.25. Can any one tell me if it would be worth the trouble to upgrade it. Is there any significant improvements in 3.25 over 3.2063?

  • #2
    Back in the day I did like 3.25mr3 very much. I don't remember the difference between that and 3.2063 (I'm just glad they don't number them like that anymore)
    sigpiccall me "Plum Crazy"....but you only go around once!

    Comment


    • #3
      Our SMA is not current and I don't forsee the powers that be renewing it anytime soon. 3.25 Initial release is the latest version I can use with my portlock expiration date. I could also go to 3.2063 mr3.

      Comment


      • #4
        I guess the question is, are you having problems with what you are using? If not, then leave well enough alone.

        That being said, V3.2063 MR3 was about the best version they ever put out.
        sigpic
        Originally posted by AndersI
        I've got one from September 2006 (bug ticket) which has finally been fixed in 2013.

        Comment


        • #5
          If memory serves, going from 3.2063 to 3.25 takes some learning time too.. Isn't 3.25 where the new menues came out?

          Bill

          Comment


          • #6
            Originally posted by Bill McCafferty
            If memory serves, going from 3.2063 to 3.25 takes some learning time too.. Isn't 3.25 where the new menues came out?

            Bill
            Yeah, I think that was where they started messing with a good thing.
            sigpic
            Originally posted by AndersI
            I've got one from September 2006 (bug ticket) which has finally been fixed in 2013.

            Comment


            • #7
              Is it possible to run two versions on the same computer? So I can at least get a look at 3.25 and see if it adds anything I like or can use that 3.2063 does not.

              Comment


              • #8
                Yes you can, but the search function on this site SUCKS! It is on here a couple times, somewhere.
                sigpic
                Originally posted by AndersI
                I've got one from September 2006 (bug ticket) which has finally been fixed in 2013.

                Comment


                • #9
                  I tried the search function too and didn't find what I was looking for. Do you have to keep the directories seperate or do they have to run in separate drive partitions?
                  Last edited by Ceeph; 10-12-2006, 03:54 PM.

                  Comment


                  • #10
                    Originally posted by Ceeph
                    I tried the search function too and didn't find what I was looking for. Do you have to keep the directories seperate or do they have to run in separate drive partitions?
                    Here is one link I found:

                    http://www.pcdmisforum.com/showthrea...light=versions
                    sigpic
                    Originally posted by AndersI
                    I've got one from September 2006 (bug ticket) which has finally been fixed in 2013.

                    Comment

                    Related Topics

                    Collapse

                    • Otto Square
                      Upgrading versions
                      by Otto Square
                      Do I understand this correctly. If my SMA has expired as of 27FEB2007, I can still download and install any version released prior to that?
                      ...
                      02-28-2009, 12:07 PM
                    • 56flh
                      What's the latest and greatest version?
                      by 56flh
                      We've been using 3.7 mr3 for quite some time and have avoided updating after reading about the trials and tribulations users have experienced moving to...
                      11-19-2009, 03:23 PM
                    • Batandy
                      Updating Version
                      by Batandy
                      Does anyone have any recommendations on which version of PCDMIS for CMMs to upgrade to? I currently am using V3.7 but am looking to upgrade and heard...
                      04-23-2009, 12:26 AM
                    • spsayeski
                      Software versions
                      by spsayeski
                      We are currently running version 3.7MR3. We are looking to upgrade, but unsure which version we should upgrade to. Which version has the least amount...
                      10-30-2009, 04:17 PM
                    • JamesMannes
                      What version are you using?
                      by JamesMannes
                      jjewel raised a question about what version people are mostly using. I would be interested to see this once again, so here it is.
                      4.2 (inlcuding mr's)
                      21.05%
                      20
                      4.1 (including mr's)
                      9.47%
                      9
                      4.0 (including mr's)
                      0.00%
                      0
                      3.7 (including mr's)
                      44.21%
                      42
                      3.6 (including mr's)
                      0.00%
                      0
                      3.5 (including mr's)
                      14.74%
                      14
                      3.25 (including mr's)
                      3.16%
                      3
                      3.2061 -3.2063
                      7.37%
                      7
                      3.205
                      0.00%
                      0
                      3.201 - 3.204
                      0.00%
                      0
                      10-26-2007, 08:37 AM
                    Working...
                    X